Understøttede versioner


Du skal holde din Expressway-C-forbindelsesvært for hybrid-tjenester opdateret. Du kan downloade den Expressway software gratis fra software.cisco.com.

  • Se følgende tabeller for yderligere oplysninger om de aktuelt understøttede versioner, og hvad du kan forvente, når du har brug for at opgradere din Expressways.

  • Se Opgrader konnektorværts-Expressway, der bruges til dine hybridtjenester, til den korrekte sekvens til at opgradere dine Expressways, der bruges til at være vært for forbindelser.

  • Se udrulningsvejledningerne for Kalender, Meddelelse og Serviceability for hvordan du tilmelder din Expressway sikkert til skyen, så Expressway kan være vært for hybrid-konnektor software. I hver vejledning skal du følge trinnene i "Tilmeld Expressway-C-forbindelsesværter til Cisco Webex Cloud."

Expressway er platformen, hvorpå konnektorsoftware downloades, køres, installeres og opgraderes automatisk fra skyen. Du skal også opgradere til den seneste stabil forbindelseskomponentudgivelse som en forudsætning for teknisk support. For administration af konnektoropgradering se de relaterede artikler for opgraderingsplaner og udgiv noter.

Tabel 1. Expressway support til tilmelding af forbindelsesvært

Expressway forbindelsesværtstype

Versionsupport

Nyt og ikke registreret

For nye Expressway forbindelsesværter skal du tilmelde dig skyen med X12.5 på minimum. Du får vist en fejlmeddelelse i Control Hub, hvis du forsøger at tilmelde en version, der ikke understøttes for hybridtjenester.

Eksisterende og allerede registreret

For eksisterende Expressway-konnektorværter, der allerede er tilmeldt til skyen, anbefaler vi, at du opgraderer din Expressways så hurtigt som muligt, efter en ny version er udgivet, men vi understøtter så tidligt som version X8.11 og enhver mindre udgivelse eller vedligeholdelsesudgivelse i toppen af de understøttede udgivelser.

Opgrader påmindelser

For Expressways, som er i risiko for at blive understøttet til hybrid-tjenester, modtager du en avanceret meddelelse på Expressway-grænsefladen, der minder dig om at opgradere til den seneste version. Den Expressway version, din hybrid-udrulning kører på, bestemmer den påmindelse, du ser; begge tilfælde er dækket af følgende tabel.

Tabel 2. Expressway påmindelser om opgradering af forbindelsesvært

Expressway af forbindelsesværtsversion

Versionsupport

Understøttes – én udgivelse bag det seneste

For Expressways, som er én udgivelse bag den seneste, modtager du en avanceret meddelelse på det Expressway der minder dig om at opgradere den seneste version. Konnektorsoftware henter, installerer og kører stadig, og din installation understøttes stadig, men vi anbefaler, at du opgraderer til den nyeste version, når det er praktisk at installere og køre .

Ikke understøttet – To udgivelser bag den seneste

Du vil modtage en advarsel om, at versionen ikke længere understøttes for hybrid-tjenester. Konnektorsoftware henter, installerer og kører stadig automatisk, men din installation anses for ikke-understøttet og i risiko for ikke at fungere, før du opgraderer til den nyeste version så hurtigt som muligt.